{
    "spellright.language": [
        "pl"
    ],
    "spellright.documentTypes": [
        "markdown",
        "latex",
        "json"
    ],
    "python.linting.enabled": true,
    "python.linting.flake8Enabled": true
}